package com.prolog.cs.biz.outbound.model.vo;

public class WorkgroupVO {
    private String businesstype;
    private String itemCategoryCode;
    private String stationCode;
    private String stationId;
    private String warehouseId;
    private String workercode;
    private String workpassword;
    private String worktype;

    public String getBusinesstype() {
        return businesstype;
    }

    public void setBusinesstype(String businesstype) {
        this.businesstype = businesstype;
    }

    public String getItemCategoryCode() {
        return itemCategoryCode;
    }

    public void setItemCategoryCode(String itemCategoryCode) {
        this.itemCategoryCode = itemCategoryCode;
    }

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    public String getStationId() {
        return stationId;
    }

    public void setStationId(String stationId) {
        this.stationId = stationId;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }

    public String getWorkercode() {
        return workercode;
    }

    public void setWorkercode(String workercode) {
        this.workercode = workercode;
    }

    public String getWorkpassword() {
        return workpassword;
    }

    public void setWorkpassword(String workpassword) {
        this.workpassword = workpassword;
    }

    public String getWorktype() {
        return worktype;
    }

    public void setWorktype(String worktype) {
        this.worktype = worktype;
    }
}
